$blue: #45c8e4;
$basic-grey: #ddd;
$placeholder-grey: #8f91ac;
$secondary: #584b3a93;

.container {
  text-align: center;
  padding: 1em;
  border-top: 2px solid $blue;
  height: 5em;
  background-color: rgb(240, 240, 240);
}

.link {
  margin-bottom: 0.7em;
  a {
    color: black;
  }
}
